.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee88dc3e-5d6d-9878-17ac-5a9593cea173 {
text-align: center !important;
}
.lfr-layout-structure-item-41469b05-f982-685e-c610-b6c6ccbe5182 {
text-align: center !important;
}
.lfr-layout-structure-item-d2da6dd2-f928-7588-b3c7-ce568d024e29 {
text-align: center !important;
}
